<div class="container">
    <div class="row brand-active">
        <?php
        if ($brands) {
            foreach ($brands as $brand){ if (!empty($brand)) {?>
            <div class="col-lg-12">
                <div class="brand-item">
                    <img src="<?=image($brand)?>" alt="">
                </div>
            </div>
        <?php }}
        } else {
            echo data_none;
        }?>
    </div>
</div>

